=== debian/control ===
Source: jolicloud-webapp-sketchfu
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-sketchfu
Provides: prism-webapp-sketchfu
Replaces: prism-webapp-sketchfu (<= 1.0)
Conflicts: prism-webapp-sketchfu (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://sketchfu.com/
Description: Jolicloud web application for Sketchfu
 The Sketchfu web site running in a simple Jolicloud window.

Package: prism-webapp-sketchfu
Architecture: all
Depends: jolicloud-webapp-sketchfu
Description: Transitional package for jolicloud-webapp-sketchfu
 This is a transitional package for jolicloud-webapp-sketchfu, and can safely
 be removed after the installation is complete.
